» Ubuntu » Pakiety

Error

two or more packages specified (libsox-fmt-base quantal)